h1 {margin: 15px 0 30px;}

.news__item {position: relative;display: block;padding: 20px;background: var(--b_background);border-radius: 10px;box-sizing: border-box;margin-bottom: 30px;}
.news__item .title {display: block;margin-bottom: 15px;font-size: 16px;font-stretch: condensed;color: var(--heading);cursor: default;}
.news__item img {margin-bottom: 15px;border-radius: 10px;box-shadow: 0 3px 5px 1px rgba(0,0,0,.1);}
.news__item p {display: block;font-size: 14px;line-height: 18px;color: var(--b_description);}

.news__item .button {width: max-content;color: var(--c_description);background: var(--c_background);padding: 8px 25px;}

.thumb-local-item {margin-top: 25px;border-radius: 10px;box-shadow: 0 3px 5px 1px rgba(0,0,0,.1);}